prog:
	g++ -E exercise_02_27.cpp -o exercise_02_27.ii
	g++ -S exercise_02_27.ii -o exercise_02_27.s
	g++ -c exercise_02_27.s -o exercise_02_27.o
	g++ exercise_02_27.o -o exercise_02_27
	echo exercise_02_27 > .gitignore
clear:
	rm exercise_02_27.ii exercise_02_27.s exercise_02_27.o exercise_02_27 .gitignore
test:
	./exercise_02_27
